This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 138805 - Typo in license dialog
Typo in license dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks: 135876
  Show dependency treegraph
 
Reported: 2004-11-11 04:51 EST by Kjartan Maraas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-04 09:38:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2004-11-11 04:51:40 EST
Description of problem:

#: ../src/textWindow.py:36
msgid "Licence Aggrement"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adrian Likins 2004-11-12 15:05:55 EST
fixed (well, sorta... that version of that module wasnt quite
ready for release yet). The version thats ready doesnt have
the license agreement screen yet...
Comment 2 Jay Turner 2004-12-04 09:38:54 EST
Fix confirmed with firstboot-1.3.37-2.  Closing out as it's in re1201.0.

Note You need to log in before you can comment on or make changes to this bug.